This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 66080

Summary: Module Suite Project cannot have "." in name
Product: apisupport Reporter: tboerkel <tboerkel>
Component: ProjectAssignee: Jesse Glick <jglick>
Status: VERIFIED FIXED    
Severity: blocker Keywords: SIMPLEFIX
Priority: P3    
Version: 5.x   
Hardware: All   
OS: Windows ME/2000   
Issue Type: DEFECT Exception Reporter:

Description tboerkel 2005-10-06 07:27:44 UTC
Create a new NetBeans Module Suite Project with a "." in its name, for example
"Test Suite 1.0". The resulting project will have the name "Test Suite 1".

Using NB 5.0 Betaa, JDK 5.0_04.
Comment 1 Jesse Glick 2005-10-18 00:20:28 UTC
Yup.
Comment 2 Jesse Glick 2005-10-18 19:05:18 UTC
committed   * Up-To-Date  1.8        
apisupport/project/src/org/netbeans/modules/apisupport/project/suite/SuiteProjectGenerator.java
committed   * Up-To-Date  1.6        
apisupport/project/test/unit/src/org/netbeans/modules/apisupport/project/suite/SuiteProjectGeneratorTest.java
Comment 3 Tomas Danek 2005-10-19 15:51:16 UTC
verified in current trunk